Stats:
<?php $date=time()-10368000;?>
<?php for ($i = 1; $i <= 120; $i++): ?>
  stats_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    pages_vues: <?php echo rand(20,150)."\n"?>
    date: '<?php echo date("Y-m-d",$date)."'\n"?>
    visites: <?php echo rand(50,500)."\n"?>
<?php $date+=60*60*24;?>
<?php endfor; ?>
<?php $date=time();?>
<?php for ($i = 121; $i <= 131; $i++): ?>
  stats_<?php echo $i?>:
    id: <?php echo $i."\n"?>
    pages_vues: 0
    date: '<?php echo date("Y-m-d",$date)."'\n"?>
    visites: 0
    envoi_anniversaire: 0
<?php $date+=60*60*24;?>
<?php endfor; ?>